<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <meta name="theme-color" content="#000000">
    <!--
      manifest.json provides metadata used when your web app is added to the
      homescreen on Android. See https://developers.google.com/web/fundamentals/engage-and-retain/web-app-manifest/
    -->
    <link rel="dns-prefetch" href="https://betaid.techinasia.com/">
    <link rel="dns-prefetch" href="https://d26bwjyd9l0e3m.cloudfront.net/">
    <link rel="dns-prefetch" href="https://id.techinasia.com/">
    <link rel="manifest" href="/manifest.json"> 
    <link rel="shortcut icon" href="/logo.png">
    <link rel="apple-touch-icon" href="/logo.png">
    <link rel="apple-touch-icon" sizes="144x144" href="/favicon144x144">
    <link rel="apple-touch-icon" sizes="180x180" href="/favicon192x192">
    <link rel="preload" href="/static/css/normalize.min.css" as="style" onload="this.rel='stylesheet'">
    <link rel="stylesheet" href="/static/css/normalize.min.css">
    <% for (var js in htmlWebpackPlugin.files.js) { %>
        <link rel="preload" as="script" href="<%=htmlWebpackPlugin.files.js[js] %>" as="script">
    <% } %>
    <!--
      Notice the use of %PUBLIC_URL% in the tags above.
      It will be replaced with the URL of the `public` folder during the build.
      Only files inside the `public` folder can be referenced from the HTML.

      Unlike "/favicon.ico" or "favicon.ico", "%PUBLIC_URL%/favicon.ico" will
      work correctly both with client-side routing and a non-root public URL.
      Learn how to configure a non-root public URL by running `npm run build`.
    -->
    <title>Tech in Asia Indonesia - Komunitas Online Startup di Asia</title>
    <!-- Preloading Scripts https://developer.mozilla.org/en-US/docs/Web/HTML/Preloading_content -->
    <!-- <link rel="preload" href="https://cdn.onesignal.com/sdks/OneSignalSDK.js" as="script"> -->
    <!-- <link rel="preload" href="https://cdnjs.cloudflare.com/ajax/libs/fingerprintjs2/1.6.1/fingerprint2.min.js" as="script" onload="this.rel='script'"> -->
    <!-- Preloading Scripts https://developer.mozilla.org/en-US/docs/Web/HTML/Preloading_content -->
  </head>
  <body>
    <noscript>
      You need to enable JavaScript to run this app.
    </noscript>
    <div id="root"></div>
  </body>
</html>
